{
  "$id": "http://example.com/example.json",
  "type": "object",
  "properties": {
    "criterias": {
      "$id": "/properties/criterias",
      "type": "array",
      "items": {
        "$id": "/properties/criterias/items",
        "type": "object",
        "minProperties": 1,
        "additionalProperties": false,
        "properties": {
          "id": {
            "$id": "/properties/criterias/items/properties/id",
            "type": "string",
            "title": "The Id Schema "
          },
          "flag": {
            "$id": "/properties/criterias/items/properties/flag",
            "type": "boolean",
            "title": "The Flag Schema "
          }
        },
        "required": [
          "id"
        ]
      }
    }
  }
}